Последние обновления базы уязвимостей «Сканер-ВС»

Автор:

Последние обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • веб-серверы;
  • веб-приложения;
  • переполнение буфера;
  • отказ в обслуживании;
  • проверки безопасности Ubuntu;
  • проверки безопасности Fedora;
  • проверки безопасности Debian;
  • проверки безопасности SuSE;
  • проверки безопасности CentOS;
  • проверки безопасности MacOS.

Идентификаторы CVE:

  • CVE-2018-1046;
  • CVE-2018-1065;
  • CVE-2018-1068;
  • CVE-2018-1130;
  • СVE-2018-5736;
  • CVE-2018-5737;
  • CVE-2018-5803;
  • CVE-2018-6797;
  • CVE-2018-7480;
  • CVE-2018-7757;
  • CVE-2018-7995;
  • CVE-2018-8014;
  • CVE-2018-8162;
  • CVE-2018-8176;
  • CVE-2018-8781;
  • CVE-2018-9019;
  • CVE-2018-11235.

Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Об авторе

administrator

Оставить ответ